martes, 1 de febrero de 2011

Detectada vulnerabilidad en Android 2.3 Gingerbread


Una investigadora de seguridad informática de la Universidad de North Carolina ha descubierto una vulnerabilidad en Android 2.3, Gingerbread. El agujero de seguridad permite que los datos de las tarjetas microSD del smartphone puedan ser escaneados y subidos a un servidor de manera remota.

Para explotar la vulnerabilidad, el terminal con Android debe haber sido previamente infectado por un malware que se distribuye navegando por Internet.

Al parecer Google está trabajando para solucionar el problema, pero todavía no se ha pronunciado sobre si sacará una nueva actualización para solventarlo y cuando.

Saludos!

No hay comentarios: